package com.JN.demo.bizquery.service;

import com.JN.demo.bizquery.dto.BizDto;

import java.util.List;

/**
 * @ClassName BizService
 * @Description TODO
 * @Author JN
 * @Date 2024/1/8 10:11
 * @Version 1.0
 */
public interface BizService {

    List<BizDto> queryBizListByName(String name);

    String queryLatestShippingDate(String kunnr, String time);

    String queryLatestOrderDate(String kunnr, String time);

    String querySalespersonCount(String kunnr, String time);

    String queryLatestQuotationDate(String name);

    String queryLatestContractDate(String kunnr, String time);

    String queryLatestBidDate(String kunnr);
}
